@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BXhuDDbx:before {
  content: "\e000";
}
.PaSJZ76hNd:before {
  content: "\e001";
}
.nxOYe0:before {
  content: "\e002";
}
.Htn4T7DEx:before {
  content: "\e003";
}
.K3wPDA:before {
  content: "\e004";
}
.zEXf1bcNWg:before {
  content: "\e005";
}
.VhNeu9ac:before {
  content: "\e006";
}
.wlWHWeszSPF:before {
  content: "\e007";
}
.c89UKrwc4Zd:before {
  content: "\e008";
}
.YNFbAP8ieb:before {
  content: "\e009";
}
.hqjKWLLqAP:before {
  content: "\e00a";
}
.IKRXW02uD:before {
  content: "\e00b";
}
.FQBZqZS30i:before {
  content: "\e00c";
}
.pG0tWnl1S:before {
  content: "\e00d";
}
.ToJa5j:before {
  content: "\e00e";
}
.qy4EXX040Mw:before {
  content: "\e00f";
}
.NOZD5c:before {
  content: "\e010";
}
.Y3c4fyYR:before {
  content: "\e011";
}
.sFfGJPoD47g:before {
  content: "\e012";
}
.dwnbPh1RSpD:before {
  content: "\e013";
}
.yHDTLYy:before {
  content: "\e014";
}
.eqkTvf2:before {
  content: "\e015";
}
.vlHcRd:before {
  content: "\e016";
}
.eOnEjti:before {
  content: "\e017";
}
.olk0ux4w:before {
  content: "\e018";
}
.IVOcUg:before {
  content: "\e019";
}
.fPEyzIRD:before {
  content: "\e01a";
}
.wfRpod6:before {
  content: "\e01b";
}
.XTW1qD:before {
  content: "\e01c";
}
.S60fvDw:before {
  content: "\e01d";
}
.TzETYZZ8l:before {
  content: "\e01e";
}
.ipOAKI1hz49:before {
  content: "\e01f";
}
.iRBFpC:before {
  content: "\e020";
}
.fA2xXcN0:before {
  content: "\e021";
}
.Ok7Hv6WUnC:before {
  content: "\e022";
}
.ndqPhwEGLU:before {
  content: "\e023";
}
.CVlcsVf:before {
  content: "\e024";
}
.m8d74ICv2J:before {
  content: "\e025";
}
.r4DogFP:before {
  content: "\e026";
}
.s5P50ps:before {
  content: "\e027";
}
.lCyKR8:before {
  content: "\e028";
}
.dGMbOMv4FMh:before {
  content: "\e029";
}
.qlsWCI0fb:before {
  content: "\e02a";
}
.TArr90fQOE:before {
  content: "\e02b";
}
.McWzyS6yYgn:before {
  content: "\e02c";
}
.Lb1ioNUl:before {
  content: "\e02d";
}
.AlRjJ3:before {
  content: "\e02e";
}
.ye6LmGk:before {
  content: "\e02f";
}
.PKmNNU:before {
  content: "\e030";
}
.t3wQfX:before {
  content: "\e031";
}
.b7OA2Jr:before {
  content: "\e032";
}
.d0A9pLLI:before {
  content: "\e033";
}
.lW3dtcaC2:before {
  content: "\e034";
}
.PyTZof5jk1T:before {
  content: "\e035";
}
.PNbNda:before {
  content: "\e036";
}
.JNradEF:before {
  content: "\e037";
}
.cybSLTMC9:before {
  content: "\e038";
}
.t0lkGeahy:before {
  content: "\e039";
}
.Bf8Kfz66guz:before {
  content: "\e03a";
}
.MvWUiwXtp8o:before {
  content: "\e03b";
}
.lSbLkK:before {
  content: "\e03c";
}
.HbpmDMZEfC:before {
  content: "\e03d";
}
.m5NtRZPkZ0e:before {
  content: "\e03e";
}
.abz5ho1Ban:before {
  content: "\e03f";
}
.MNlSBqgmRNL:before {
  content: "\e040";
}
.T3MFeTJx:before {
  content: "\e041";
}
.GtkwMwZh:before {
  content: "\e042";
}
.mcZu3BFTzcz:before {
  content: "\e043";
}
.M1BhwSemT:before {
  content: "\e044";
}
.W4bSHv9Y:before {
  content: "\e045";
}
.PH9C4JPNsQa:before {
  content: "\e046";
}
.DJhh2iv0:before {
  content: "\e047";
}
.EnHK2o:before {
  content: "\e048";
}
.wwQDn4DmzKV:before {
  content: "\e049";
}
.DThtE2AQ:before {
  content: "\e04a";
}
.x32C3Qh:before {
  content: "\e04b";
}
.lNwwD7k7oI:before {
  content: "\e04c";
}
.RZW0CxS:before {
  content: "\e04d";
}
.sp9T6ud:before {
  content: "\e04e";
}
.dT5tZGIdaSB:before {
  content: "\e04f";
}
.CMQuOZvoz:before {
  content: "\e050";
}
.nk0NUK0F5i:before {
  content: "\e051";
}
.kyaibzTi:before {
  content: "\e052";
}
.nI1M4QaiDx:before {
  content: "\e053";
}
.zpZju42:before {
  content: "\e054";
}
.VfWloCZf8fa:before {
  content: "\e055";
}
.YbNVaT7sf:before {
  content: "\e056";
}
.fEgNafx:before {
  content: "\e057";
}
.nQKDa8YN:before {
  content: "\e058";
}
.M1YZ4AX:before {
  content: "\e059";
}
.BI11fXT:before {
  content: "\e05a";
}
.NfMHgjML5u:before {
  content: "\e05b";
}
.iBFA58DW:before {
  content: "\e05c";
}
.CmX5LbDVbI:before {
  content: "\e05d";
}
.NpyVXcF6fi:before {
  content: "\e05e";
}
.S1pgB9btG:before {
  content: "\e05f";
}
.dSHeSZaA3:before {
  content: "\e060";
}
.y3JVp4ao:before {
  content: "\e061";
}
.uXFmnqhD7:before {
  content: "\e062";
}
.YOEsB06P8Qv:before {
  content: "\e063";
}
.b25UXl2zz:before {
  content: "\e064";
}
.SMjiKXAFh:before {
  content: "\e065";
}
.faX7MbLzks:before {
  content: "\e066";
}
.EPyu1mMf:before {
  content: "\e067";
}
.wdzps7eQ:before {
  content: "\e068";
}
.VSYWHvDq4:before {
  content: "\e069";
}
.hr8x9zs996w:before {
  content: "\e06a";
}
.mSminxQ:before {
  content: "\e06b";
}
.ik1pNLvW3:before {
  content: "\e06c";
}
.S18BT4a:before {
  content: "\e06d";
}
.bUj4Zf:before {
  content: "\e06e";
}
.QSZpZ11GWd:before {
  content: "\e06f";
}
.lTOK1e:before {
  content: "\e070";
}
.qndwnI:before {
  content: "\e071";
}
.kAg1l7:before {
  content: "\e072";
}
.IHKja1g:before {
  content: "\e073";
}
.r61vu3G3:before {
  content: "\e074";
}
.pSQVEiqJK:before {
  content: "\e075";
}
.bxXDAUw0lj:before {
  content: "\e076";
}
.ogrUYydHdxX:before {
  content: "\e077";
}
.SvcXWjOc:before {
  content: "\e078";
}
.laeA8Y:before {
  content: "\e079";
}
.dldQ60:before {
  content: "\e07a";
}
.Ui9wraG8va:before {
  content: "\e07b";
}
.cvMc9gZ:before {
  content: "\e07c";
}
.XLzHmf:before {
  content: "\e07d";
}
.RMNMjGo:before {
  content: "\e07e";
}
.m7JolqKQOcs:before {
  content: "\e07f";
}
.M7DLfG7c:before {
  content: "\e080";
}
.LYZPLrGKYS:before {
  content: "\e081";
}
.BekloS:before {
  content: "\e082";
}
.fLOoGxp:before {
  content: "\e083";
}
.Sda7BI8G7d:before {
  content: "\e084";
}
.DIkXist6g7:before {
  content: "\e085";
}
.kede43Q:before {
  content: "\e086";
}
.heNDzdN:before {
  content: "\e087";
}
.jAAfsdn:before {
  content: "\e088";
}
.G7OMXka8Bx:before {
  content: "\e089";
}
.xEeF6Wq5:before {
  content: "\e08a";
}
.WPa9S6mfcxx:before {
  content: "\e08b";
}
.e0wJDMnA:before {
  content: "\e08c";
}
.EMjOvpsOgF:before {
  content: "\e08d";
}
.Ac4jEC:before {
  content: "\e08e";
}
.WwZJoP:before {
  content: "\e08f";
}
.DbVsl12:before {
  content: "\e090";
}
.KKlNyuS3X:before {
  content: "\e091";
}
.GN0hOe5do71:before {
  content: "\e092";
}
.GbWRWuf7j:before {
  content: "\e093";
}
.vcqYNHY:before {
  content: "\e094";
}
.XZ1TF5:before {
  content: "\e095";
}
.i9jsxUPizh:before {
  content: "\e096";
}
.mzbxffcO:before {
  content: "\e097";
}
.cRtipmEc8:before {
  content: "\e098";
}
.elWuRBbXaPM:before {
  content: "\e099";
}
.yRxkDHPY:before {
  content: "\e09a";
}
.VyNmdQ9:before {
  content: "\e09b";
}
.kacFLx:before {
  content: "\e09c";
}
.uVS7Me45uNc:before {
  content: "\e09d";
}
.HMbAOQr:before {
  content: "\e09e";
}
.M9WBzIDGzRn:before {
  content: "\e09f";
}
.BUd2XY:before {
  content: "\e0a0";
}
.BWY7gr7ag:before {
  content: "\e0a1";
}
.RvWtj54f:before {
  content: "\e0a2";
}
.ofKn6v1VHhD:before {
  content: "\e0a3";
}
.aPAGb2b3Fk:before {
  content: "\e0a4";
}
.UHcqc2:before {
  content: "\e0a5";
}
.i1BWikg:before {
  content: "\e0a6";
}
.qeFywfI:before {
  content: "\e0a7";
}
.k6xSD4Ah5QT:before {
  content: "\e0a8";
}
.oGCVhj:before {
  content: "\e0a9";
}
.AaitVhMZD:before {
  content: "\e0aa";
}
.zqOoVHLVFyX:before {
  content: "\e0ab";
}
.WtEUqL8p:before {
  content: "\e901";
}
.SgaWWZrabO:before {
  content: "\e902";
}
.E4MgJPcqwbH:before {
  content: "\e903";
}
.HbLf0uRDf:before {
  content: "\e904";
}
.qZb0J27gJr:before {
  content: "\e905";
}
.cx0qm6Is3:before {
  content: "\e906";
}
.JmwAg1Gn0l:before {
  content: "\e907";
}
.lBfvpBYAq:before {
  content: "\e908";
}
.TYSUrLcs:before {
  content: "\e909";
}
.A0c3VGuPkg:before {
  content: "\e90a";
}
.ZkrVARD7a:before {
  content: "\e90b";
}
.sH7s25k:before {
  content: "\e90c";
}
.sIbLG6rGbdF:before {
  content: "\e90d";
}
.wkktr9sP7YU:before {
  content: "\e90e";
}
.DxZTftEl:before {
  content: "\e90f";
}
.YhYh0nYdE:before {
  content: "\e910";
}
.ARfXJr:before {
  content: "\e911";
}
.vf6EYMmMu:before {
  content: "\e912";
}
.Vfc9Fhs:before {
  content: "\e913";
}
.d4aFlBaXt:before {
  content: "\e914";
}
.xYZ608md3hc:before {
  content: "\e915";
}
.uhLL4jNVut:before {
  content: "\e916";
}
.YbnrOkiIl1:before {
  content: "\e917";
}
.Se6YBzL:before {
  content: "\e918";
}
.hEZ4hIqCbR:before {
  content: "\e919";
}
.meSmnf9ecUS:before {
  content: "\e91a";
}
.KoHqQ3:before {
  content: "\e91b";
}
.HTYaUroP:before {
  content: "\e91c";
}
.gj8nmBWPEM:before {
  content: "\e91d";
}
.Zqhxxp1c:before {
  content: "\e91e";
}
.xBgoiW:before {
  content: "\e91f";
}
.xti01O:before {
  content: "\e920";
}
.YZqlk4s:before {
  content: "\e921";
}
.gJpYwe6b:before {
  content: "\e922";
}
.LcBLZiWOe:before {
  content: "\e923";
}
.xQgslaNN:before {
  content: "\e924";
}
.Rmp7aBr1:before {
  content: "\e925";
}
.cpRLXr:before {
  content: "\e926";
}
.DiZCGr4Al:before {
  content: "\e927";
}
.A8pl05Df:before {
  content: "\e928";
}
.YgvOxxdTQx:before {
  content: "\e929";
}
.LXEFTTD:before {
  content: "\e92a";
}
.Z6fdTB:before {
  content: "\e92b";
}
.yUUa6UqYMf2:before {
  content: "\e92c";
}
.Gvf88vpp:before {
  content: "\e92d";
}
.Xm5UTme69xP:before {
  content: "\e92e";
}
.UtmcS30jfOA:before {
  content: "\e92f";
}
.lOjLJtSPyPZ:before {
  content: "\e930";
}
.KOLmenW8:before {
  content: "\e931";
}
.h47fteVUb:before {
  content: "\e932";
}
.X11AJJE:before {
  content: "\e933";
}
.HPXTbdzCHH:before {
  content: "\e934";
}
.lOYMCh8:before {
  content: "\e935";
}
.ZPBaFdt4fF6:before {
  content: "\e936";
}
.RirAZR1:before {
  content: "\e937";
}
.ArIBAUXNVj:before {
  content: "\e938";
}
.NgK3G3a:before {
  content: "\e939";
}
.II04obc:before {
  content: "\e93a";
}
.NVRgUigRch:before {
  content: "\e93b";
}
.SDaZ21dxOat:before {
  content: "\e93c";
}
.v4sHTg:before {
  content: "\e93d";
}
.Sw2fV2Uau:before {
  content: "\e93e";
}
.WXsWTa:before {
  content: "\e93f";
}
.wKgBNmq:before {
  content: "\e940";
}
.sycYYpqurdx:before {
  content: "\e941";
}
.lKy9Yg54:before {
  content: "\e942";
}
.HEXewfTIoD:before {
  content: "\e943";
}
.HbyqMXW:before {
  content: "\e944";
}
.DhCbllEhM:before {
  content: "\e945";
}
.woiYTS2dO:before {
  content: "\e946";
}
.yKnFzO:before {
  content: "\e947";
}
.RJJsZNY:before {
  content: "\e948";
}
.KxGrSl:before {
  content: "\e949";
}
.wbiwQ2Xvay:before {
  content: "\e94a";
}
.lBasSUYqhr:before {
  content: "\e94b";
}
.u8X6XELJIc:before {
  content: "\e94c";
}
.aGCd0qZzMA:before {
  content: "\e94d";
}
.qns3BCXI2JH:before {
  content: "\e94e";
}
.p4R6XMCo:before {
  content: "\e94f";
}
.joLfkiMbUsJ:before {
  content: "\e950";
}
.C6QBVw:before {
  content: "\e951";
}
.sEVCgMg:before {
  content: "\e952";
}
.gJmer0:before {
  content: "\e953";
}
.IJ9boGX44:before {
  content: "\e954";
}
.KQQ3hm1:before {
  content: "\e955";
}
.ApWTudM1gx:before {
  content: "\e956";
}
.biLOjeQh6:before {
  content: "\e957";
}
.zY0KhRi:before {
  content: "\e958";
}
.ilOvbo:before {
  content: "\e959";
}
.gBa3UPh:before {
  content: "\e95a";
}
.iNiR8Mx49Rv:before {
  content: "\e95b";
}
.jUtRnm:before {
  content: "\e95c";
}
.izcndc3:before {
  content: "\e95d";
}
.pkOOanxfRAj:before {
  content: "\e95e";
}
.WJ7WLVZi:before {
  content: "\e95f";
}
.qvRC4lMi:before {
  content: "\e960";
}
.Ag4jN4Cu1L:before {
  content: "\e961";
}
.uQuuQ7DLjws:before {
  content: "\e962";
}
.wLKJpz:before {
  content: "\e963";
}
.GBAJCmU:before {
  content: "\e964";
}
.QrNzxi:before {
  content: "\e965";
}
.OFUNEgOQ:before {
  content: "\e966";
}
.MXhfpM:before {
  content: "\e967";
}
.Ib83JfbEg:before {
  content: "\e968";
}
.qu6wIOmWyuS:before {
  content: "\e969";
}
.orbrODIn:before {
  content: "\e96a";
}
.Jb8OgG79hT:before {
  content: "\e96b";
}
.EciTCEhd:before {
  content: "\e96c";
}
.dANw6Wyi8cM:before {
  content: "\e96d";
}
.EMxVvvjNzmj:before {
  content: "\e96e";
}
.re5fFxWxSME:before {
  content: "\e96f";
}
.Esn9MoaKOw:before {
  content: "\e970";
}
.AKNeQp3N3:before {
  content: "\e971";
}
.TgbcGgn:before {
  content: "\e972";
}
.QAXkkdcW2:before {
  content: "\e973";
}
.PZmzB1r:before {
  content: "\e974";
}
.sQaFK14gG:before {
  content: "\e975";
}
.I1IedIzK:before {
  content: "\e976";
}
.bFVQuwU:before {
  content: "\e977";
}
.a3PMmk:before {
  content: "\e978";
}
.HEaIpmtD3Ib:before {
  content: "\e979";
}
.TIok0Cy5tY:before {
  content: "\e97a";
}
.D55rX5xCS0:before {
  content: "\e97b";
}
.lL7Tmh:before {
  content: "\e97c";
}
.m36aCU:before {
  content: "\e97d";
}
.UzMXm08p:before {
  content: "\e97e";
}
.ILliIga:before {
  content: "\e97f";
}
